configuration : 
  include_commons : [01.css_common.yml]
definitions :
  activation0 :
    titre : Spécifique à la disposition choisi
    prms :
      color-text :
        titre : "Todo ..."
        type : dummy
        css :
          selecteur : 'html'
          property: 'background'
          propertySiTrue : 'none'  
layout_config_init :
  50left : 
    aide : 'Mise en page sans paramétrage'          